.ne001 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;


}
.ne002 {
	font-size: 13px;
	line-height: 17px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-weight: normal;
	font-variant: normal;


}
.ne003 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 20px;
	font-style: normal;
	line-height: normal;
}
.ne004 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	line-height: 14px;
}
.s-hippy_01 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
	color: #666;
}
